question

jraymer917 avatar image
jraymer917 asked Lee Tickett answered

Android App Issues

I am confused about the Compile Version setting requirements. I want my app to function on Clover Station (original and 2018) which means I need a Target SDK of 17. What I cant figure out is if I can use a Compile v25. The documentation is not clear. Using a compile v17 in Android Studio (only think I have right now) throws all kinds of problems.
Clover Station
10 |2000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

· Write an Answer
Lee Tickett avatar image
Lee Tickett answered
Set targetSdkVersion to 25, minSdkVersion to 17 and compileSdkVersion to latest you have (we are currently using 28). This should work for all Clover devices.
10 |2000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Write an Answer

Hint: Notify or tag a user in this post by typing @username.

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Welcome to the
Clover Developer Community